flext_base::xlet Class Reference

This represents either an inlet or outlet during construction. More...

## Public Member Functions

| xlet ()
| ~xlet ()
void | Desc (const char *c)

## Public Attributes

xlettype | tp
char * | desc

## Detailed Description

This represents either an inlet or outlet during construction.

## Constructor & Destructor Documentation

## xlet()

flext_base::xlet::xlet | ( |  | ) |

## ~xlet()

flext_base::xlet::~xlet | ( |  | ) |

## Member Function Documentation

## Desc()

void flext_base::xlet::Desc | ( | const char * | c | ) |

## Member Data Documentation

## desc

char* flext_base::xlet::desc

## tp

xlettype flext_base::xlet::tp

The documentation for this class was generated from the following files:

- /build/pd-flext-jyLjBY/pd-flext-0.6.0+git20161101.1.01318a94/source/flclass.h
- /build/pd-flext-jyLjBY/pd-flext-0.6.0+git20161101.1.01318a94/source/flxlet.cpp